/* Allgemeine Schriftdefinition für das ganze Dokument */
body {
	margin: 0px 10px 0px 10px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #333333;
}

/* Definitionen für den Seiteninhalt */
#content-layer {
	margin-top: 20px;
	margin-left: 180px;
	margin-right: 140px;
}

/* Definitionen für den Seitenfuss */
#fuss {
	clear: both;
	border-top: 1px solid #4682B4;
	margin-top: 10px;
	padding-top: 10px;
}

#fuss-printlink{
	vertical-align: top;
	float: left;
}

#fuss-printlink a{
	font-weight: bold;
	vertical-align: top;
}

#fuss-created{
	vertical-align: bottom;
	text-align: right;
	float: right;
	font-size: 80%;
}

/* Definitionen für die Linke Spalte */
#links{
	left: 10px;
	margin-top: 20px;
	position: absolute;
	width: 160px;
	padding: 0px 0px 0px 0px;
}

#menue-links {
	background: #4682B4;
}

/* Definitionen für den Kasten aktuelle Informationen */
#news {
	margin-top: 20px;
	color: #FFFFFF;
}
/* Definitionen für den Kasten aktuelle Informationen */
#news-rechts {
	margin-top: 20px;
	color: #FFFFFF;
}
/* Definitionen für die rechte Spalte */
#rechts {
	position: absolute;
	margin-top: 20px;
	padding: 0px 0px 0px 0px;
	right: 10px;
	width: 130px;
}

/* Definitionen für das Menue der rechten Spalte Spalte */
#menue-rechts {
	background: #EBF3F9;
	border-left: 1px solid #AEC3DE;
	border-right: 1px solid #AEC3DE;
}

/* Definitionen für den Kopfkasten */
#kopf{
	background-color: #AEC3DE;
}

/* Definitionen für des Bildes im Kopf der Seite */
#kopf-bild{
	position: relative;
	background: url(head_home.jpg) no-repeat;
	height: 81px;
	width: 570px;
	left: 0px;
	top: 0px;
	border-bottom: 1px solid #FFFFFF;
}

/* Definitionen für des Logos im Kopf der Seite */
#kopf-logo{
	position: absolute;
	background: url(logo.jpg) no-repeat right;
	height: 81px;
	width: 100%;
	right: 10px;
	top: 0px;
	border-bottom: 1px solid #FFFFFF;
}

/* Definitionen Quickmenue */
#kopf-menue-quick{
	float: left;
}

#kopf-menue SELECT{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 85%;
}

/* Definitionen Pfadmenue */
#kopf-menue-pfad{
	color: #333399;
	font-size: 85%;
	padding: 2px 2px 2px 2px;
}

#kopf-menue-pfad a{
	color: #333399;
	text-decoration: none;
}

#kopf-menue-pfad a:hover{
	color: #336600;
}

/* Es folgen diverse Formatbestimmungen für das Linke Menue */
/* Kasten um die erste Ebene */
.menue-links-sektion{
	background: #4682B4;
	border-bottom: 1px solid #FFFFFF;
	font-size: 85%;
}

.menue-links-sektion a{
	color: #FFFFFF;
	text-decoration: none;
}

.menue-links-sektion a:hover{
	color: #FFFF00;
}

/* 1. Ebene */
.menue-links1{
	font-weight: bold;
	padding: 5px 3px 5px 13px;
	background: url(pfeil_rechts_weiss.gif) no-repeat 3px 8px;
}

.menue-links1-aktiv{
	font-weight: bold;
	padding: 5px 3px 5px 13px;
	background: url(pfeil_runter_gelb.gif) no-repeat 3px 8px;
}

.menue-links1-aktiv a{
	color: #FFFF00;
}

/* 2. Ebene */
.menue-links2{
	padding: 1px 3px 3px 23px;
	background: url(pfeil_rechts_weiss.gif) no-repeat scroll 13px 4px;
}

.menue-links2-aktiv{
	padding: 1px 3px 3px 23px;
	background: url(pfeil_runter_gelb.gif) no-repeat scroll 13px 4px;
}

.menue-links2-aktiv a{
	color: #FFFF00;
}

/* 3. Ebene */
.menue-links3{
	padding: 1px 3px 3px 33px;
	background: url(punkt_weiss.gif) no-repeat scroll 23px 6px;
}

.menue-links3-aktiv{
	padding: 1px 3px 3px 33px;
	background: url(punkt_gelb.gif) no-repeat scroll 23px 6px;
}

.menue-links3-aktiv a{
	color: #FFFF00;
}

/* Es folgen diverse Formatbestimmungen für das Rechte Menue ) */
/* Kasten um die einzelnen Punkte (Über und unter Quickllinks*/
.menue-rechts-sektion{
	padding: 5px 3px 5px 3px;
	margin-bottom: 1px;
	background-color: #AEC3DE;
	color: #333399;
	font-weight: bold;
	font-size: 85%;
	clear: both;
}

#suchefeld{
    width:80px;
}
#searchfield {
    padding: 0 0 7px 0;
}
#suchebutton {
    position: relative;
    top: 7px;
}


/* Eingabefeld rechter Kasten */
.menue-rechts-sektion INPUT{
	font-size: 85%;
}

.menue-rechts-sektion a{
	color: #333399;
	text-decoration: none;
}

.menue-rechts-sektion a:hover{
	color: #336600;
}

/* Quicklinks*/
.menue-rechts-quicklink{
	font-size: 85%;
	padding: 3px 3px 3px 13px;
	background: url(pfeil_rechts_gruen.gif) no-repeat 3px 6px;
}

.menue-rechts-quicklink a{
	color: #336600;
	text-decoration: none;
}

.menue-rechts-quicklink a:hover{
	color: #333399;
}

/* Definitionen für die Sitemap */
.sitemap{
	margin: 0px 0px 10px 0px;
	margin-bottom: 10px;
}

.sitemap-links{
	clear: both;
	float: left;
	width: 48%;
}

.sitemap-rechts{
	float: right;
	width: 48%;
}

.sitemap-level1{
	background: url(pfeil_rechts_weiss.gif) #4682B4 no-repeat 3px 8px;
	font-weight: bold;
	padding: 3px 3px 3px 13px;
	font-size: 110%;
}

.sitemap-level1 a{
	color: #FFFFFF;
	text-decoration: none;
}

.sitemap-level2{
	background: url(pfeil_rechts_gruen.gif) no-repeat 3px 8px;
	padding: 3px 3px 3px 13px;
}

.sitemap-level2 a{
	text-decoration: none;
}

.sitemap-level3{
	background: url(punkt_gruen.gif) no-repeat 33px 8px;
	padding: 3px 3px 3px 43px;
}

.sitemap-level3 a{
	text-decoration: none;
}

/* Definitionen für den Newskasten */
.news-latest {
	background: #EBF3F9;
	border: 1px solid #AEC3DE;
	color: #333333;
}

.news-latest-header {
	background-color: #AEC3DE;
	color: #333399;
	font-size: 85%;
	font-weight: bold;
	margin-bottom: 1px;
	padding: 5px 3px 5px 3px;
}

.news-latest-item {
	background: url(pfeil_rechts_gruen.gif) no-repeat 3px 6px;
	font-size: 85%;
	padding: 3px 3px 3px 13px;
}

.news-latest-item-link {
	font-weight: bold;
}

/* Formatdefinitionen für die Typo3 Eigenen CSS-Klassen */
/*------------------------------------------------------------------------------------------------------------------------------*/
*/
/***************************/
/* General element styles: */
/***************************/
H1, H2, H3, H4, H5, P, TD, UL, OL, BLOCKQUOTE, INPUT, TEXTAREA, SELECT {
	verdana, geneva, arial, helvetica, sans-serif; color: #333333;
}

PRE {
	font-family: monospace;
	font-size: 120%;
}

FORM {
	margin: 0px 0px 0px 0px;
}

P, PRE {
	margin: 0px 0px 0px 0px;
	margin-bottom: 10px;
}

P, TD, UL, OL {
	font-size: 100%;
	line-height: 140%;
}

INPUT, TEXTAREA, SELECT {
	padding-left: 5px;
	font-size: 11px;
}

a{
	font-size: 100%;
	word-spacing: 120%;
	line-height: 140%;
	color: #336600;
}

a:hover{
	word-spacing: 120%;
	font-size: 100%;
	line-height: 140%;
	color: #333399;
}

/********************************/
/* Frames, spacing, link-to-top */
/********************************/
P.csc-linkToTop {
	text-align: right;
}

P.csc-linkToTop A {
	font-weight: bold;
}

DIV.csc-frame {
	border: 0px;
	margin-bottom: 10px;
}

DIV.csc-frame-invisible {
}

DIV.csc-frame-rulerBefore {
	border-top: 1px solid #333333;
}

DIV.csc-frame-rulerAfter {
	border-bottom: 1px solid #333333;
}

DIV.csc-frame-indent {
	padding-left: 100px;
}

DIV.csc-frame-indent3366 {
	padding-left: 33%;
}

DIV.csc-frame-indent6633 {
	padding-right: 33%;
}

DIV.csc-frame-frame1 {
	background-color: #F0F8FF;
	padding: 10px 10px 10px 10px;
}

DIV.csc-frame-frame2 {
	background-color: #F5FFAA;
	padding: 2px 4px 2px 4px;
	border: 1px solid #333333;
}

DIV.csc-frame-frame1 H1, DIV.csc-frame-frame1 H2, DIV.csc-frame-frame1 H3, DIV.csc-frame-frame1 H4, DIV.csc-frame-frame1 H5 {
	margin-top: 2px;
}

DIV.csc-frame-frame2 H1, DIV.csc-frame-frame2 H2, DIV.csc-frame-frame2 H3, DIV.csc-frame-frame2 H4, DIV.csc-frame-frame2 H5 {
	margin-top: 2px;
}

				
/******************/
/* Headers, plain */
/******************/
H1, H2, H3, H4, H5, H6 {
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	font-size: 100%;
}

h1{
	color: #333399;
}

h2{
	color: #333333;
	text-decoration: underline;
}

h3{
	color: #333333;
	font-style: italic;
	text-decoration: underline;
}

h5{
	font-style: italic;
}

H1.csc-firstHeader, H2.csc-firstHeader, H3.csc-firstHeader, H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader {
}

/* Headers, with link */
H1 A, H2 A, H3 A, H4 A, H5 A {
}

H2 A {
	color: #333399;
}

H3 A {
	color: #333333;
}

H4 A {
	color: #333333;
}

H1 A:hover, H2 A:hover, H3 A:hover, H4 A:hover, H5 A:hover {
	color: #336600;
}

div.csc-header {
	margin: 20px 0px 10px 0px;
}

/* Header date */
P.csc-header-date {
}

/* Subheader, general */
P.csc-subheader {
}

/* Subheader, specific */
P.csc-subheader-0 {
	font-style: normal;
}

P.csc-subheader-1 {
	color: #186900;
}

P.csc-subheader-2 {
	color: #10007B;
}

P.csc-subheader-3 {
	color: #8A0020;
}

/*******************/
/* RTE / Bodytext: */
/*******************/
/* RTE / Bulletlists */
UL {
	margin-top: 0px;
}

OL {
	margin-top: 0px;
}

LI {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
}

/* RTE / Table styling */
TABLE.contenttable{
}

TABLE.contenttable TR TH {
	padding: 0px 3px 0px 3px;
}

TABLE.contenttable TR TD {
	padding: 0px 3px 0px 3px;
}

/**********/
/* Images */
/**********/
/* Images / Captions */
P.csc-caption {
	font-size: 75%;
}

/* Images / Tables / Floating text */
TABLE.imgtext-table {
	border: 0px;
}

/* Images / Tables / Wrapped text */
/* When "Text w/Image" elements are wrapping the text into a table the top-margin of Hx elements should be transferred to the wrapping table instead. This is done here: */
TABLE.imgtext-nowrap {
	border: 0px;
}

TABLE.imgtext-nowrap H1, TABLE.imgtext-nowrap H2, TABLE.imgtext-nowrap H3, TABLE.imgtext-nowrap H4, TABLE.imgtext-nowrap H5 {
	margin-top: 0px;
}

/***************/
/* Bulletlists */
/***************/
/* Bulletlists, general */
UL.csc-bulletlist LI {
}

/* Bulletlists, specifically */
UL.csc-bulletlist-0 {
}

UL.csc-bulletlist-1 {
	list-style-type: upper-alpha;
}

UL.csc-bulletlist-2 {
	list-style-type: lower-alpha;
}

UL.csc-bulletlist-3 {
	list-style-type: upper-roman;
}

/*********************/
/* Tables, generally */
/*********************/
TABLE.contenttable TR TD {
	vertical-align: top;
}

/************************/
/* Filelinks, generally */
/************************/
TABLE.csc-uploads {
	border: 0px;
}

TABLE.csc-uploads TR TD P {
	background-color: transparent;
}

TABLE.csc-uploads TR TD {
	vertical-align: top;
}

TABLE.csc-uploads TR TD.csc-uploads-icon {
	padding-left: 6px;
	padding-right: 6px;
	width: 1%;
	text-align: center;
	vertical-align: middle;
}

TABLE.csc-uploads TR TD.csc-uploads-fileName {
	width: 80%;
	padding-left: 5px;
}

TABLE.csc-uploads TR TD.csc-uploads-fileName P A {
	font-weight: bold;
}

TABLE.csc-uploads TR TD.csc-uploads-fileSize {
	white-space: nowrap;
	padding-left: 6px;
	padding-right: 6px;
}

/* Filelinks, specifically */
TABLE.csc-uploads-3 TR TD {
	vertical-align: middle;
}

/*****************/
/* Various Forms */
/*****************/
/* Email, Login and Search forms generally: */
FORM TABLE TR TD {
	padding-left: 5px;
	padding-right: 20px;
}

FORM TABLE TR TD.csc-form-labelcell, FORM TABLE TR TD.csc-form-commentcell {
}

FORM TABLE TR TD.csc-form-fieldcell {
}

FORM TABLE TR TD.csc-form-fieldcell INPUT, FORM TABLE TR TD.csc-form-fieldcell SELECT, FORM TABLE TR TD.csc-form-fieldcell TEXTAREA {
}

FORM TABLE TR TD.csc-form-labelcell P.csc-form-label-req {
	font-weight: bold;
}

/* Email form, specifically */
/* Login form, specifically */
FORM TABLE.csc-loginform {
	padding: 0px 0px 10px 0px;
}

/* Search word markup */
SPAN.csc-sword {
	font-weight: bold;
	color: #FF0000;
}

/****************************************/
/* Frontend editing / TYPO3 Admin Panel */
/****************************************/
IMG.frontEndEditIcons {
	vertical-align: middle;
	margin: 0px 2px 0px 2px;
}
 
/* Default styles for the Admin Panel */
TABLE.typo3-adminPanel {
	border: 1px solid #000000;
	background-color: #F6F2E6;
}

TABLE.typo3-adminPanel TR.typo3-adminPanel-hRow TD {
	background-color: #9BA1A8;
}

TABLE.typo3-adminPanel TR.typo3-adminPanel-itemHRow TD {
	background-color: #ABBBB4;
}

TABLE.typo3-adminPanel TABLE, TABLE.typo3-adminPanel TD {
	border: 0px;
}

TABLE.typo3-adminPanel TD FONT {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
}

TABLE.typo3-adminPanel TD A FONT {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
}
			
TABLE.typo3-editPanel {
	border: 1px solid #000000;
	background-color: #F6F2E6;
}

TABLE.typo3-editPanel TD {
	border: 0px;
}

/* DFN-Template-spezifische Styles (Erweiterungen etc.) */
div.doc-header h1{
	font-size: 120%;
	color: #333399;
	margin: 0px 0px 10px 0px;
}

div.doc-teaser{
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

div.tx-fdfx2cols-pi1{
	width: 100%;
	font-size: 100%;
	margin: 0px 0px 10px 0px;
}

div.tx-fdfx2cols-pi1 p.bodytext{
	margin: 0px 0px 0px 0px;
}

td.c2l1-left{
	width: 50%;
	vertical-align: top;
}

td.c2l1-middle{
	width: 50%;
	vertical-align: top;
}

.ttaddress-image{
	float: left;
	margin: 0px 10px 0px 0px;
}

.ttaddress-text{
	float: none;
}

DIV.tx-indexedsearch {
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-searchbox TABLE TR TD {
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-rules H2 {
	font-size: 100%;
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-whatis P SPAN.tx-indexedsearch-sw {
	color: #333399;
	font-weight: bold;
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-browsebox {
	padding-left: 5px;
	background: #B0C4DF;
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-browsebox P SPAN.tx-indexedsearch-browsebox-strong {
	font-weight: bold;
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-browsebox TABLE TR TD{
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-browsebox TABLE TR TD.tx-indexedsearch-browsebox-SCell P A {
	font-size: 100%;
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-res DIV.tx-indexedsearch-secHead TABLE TR TD P {
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-res TABLE TR.tx-indexedsearch-title TD {
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-res TABLE TR TD.tx-indexedsearch-descr {
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-res TABLE TR TD.tx-indexedsearch-descr P SPAN.tx-indexedsearch-redMarkup {
	color: #333399;
	font-weight: bold;
}

DIV.tx-indexedsearch DIV.tx-indexedsearch-res TABLE TR TD.tx-indexedsearch-info {
}

/*************/
/* Debugging */
/*************/
/*
H1, H2, H3, H4, H5, P, UL, OL, LI, BLOCKQUOTE, PRE {
	border: 1px dotted #999999;
}

TD TABLE {
	border: 1px dotted #000099;
}

DIV {
	border: 1px dotted #990000;
}

IMG.spacer-gif {
	border: 1px solid #000000;
}
*/

/* rtehtmlarea - Richtext-Editor
 * Quelle: typo3/sysext/rtehtmlarea/res/contentcss/default.css
 */
/* Left, center, right and justify alignment of text in block elements*/
p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.csc-frame-frame1, table.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

/* Bullet styles for unordered lists.*/
ul.component-items { color: #186900; list-style-type: circle; }
ul.action-items { color: #8A0020; list-style-image: url(img/red_arrow_bullet.gif); }

/* Numbering styles for ordered lists.*/
ol.component-items-ordered { color: #10007B; list-style-type: lower-roman; }
ol.action-items-ordered { color: #8A0020; list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
span.important { color: #8A0020; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {}
a.external-link-new-window {}
a.internal-link {}
a.internal-link-new-window {}
a.download {}
a.mail {}

/* Default selector for indentation.*/
div.indent { margin-left: 2em; }
